<!DOCTYPE html>
<html>
<head>
	<title>people business</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>My family</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.6 -->
  <link rel="stylesheet" href="../aLTE/bootstrap/css/bootstrap.min.css">
  <!-- jQuery 2.2.3 -->
  <script src="../aLTE/plugins/jQuery/jquery-2.2.3.min.js"></script>
  <!-- Bootstrap 3.3.6 -->
  <script src="../aLTE/bootstrap/js/bootstrap.min.js"></script>
  <script src="../extra/theme/js/peopleBusiness.js"></script>

     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
  <style type="text/css" media="screen">
   html,body{
    height: 100%
   }
    body{
      background-color:rgba(183, 173, 183, 0.19);
      padding: 10px
    }
    .business-box{
          background-color: white;
          padding: 5px;
          box-shadow: 0px 2px 7px 1px rgba(162, 151, 162, 0.86);
    }
    .mobile-icon-cntainer{
          padding-right: 5px;
          color: rgba(14, 129, 175, 0.73);
          float: right;
          font-size: 15px;
          margin-top: -4px;
    }
    .media-left{
      padding-left: 4px
    }
    .media-body{
      padding: 4px;
      background-color: white
    }
    .fa-mobile{
      font-size: 20px;
      padding-left: 8px;
    }
   .margin-h{
     margin: 4px
   }
   .dealsIn-description{
      overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     line-height: 10px;     /* fallback */
     max-height: 20px;      /* fallback */
     -webkit-line-clamp: 2; /* number of lines to show */
     -webkit-box-orient: vertical;
     font-size: x-small;
   }
   .peopleBusiness-header{
    height: 40px;
    
    padding-bottom: 5px;
    background-clip: content-box;
   }
   .peopleBusiness-footer{
        position: fixed;
        bottom: 10px;
        right: 10px;
        z-index: 999;
   }
   .businessForm{
    outline: 5px solid rgba(78, 99, 212, 0.21);
    outline-offset: 10px;
    outline-style: groove;
   }
   .addBtn{
     height: 50px;
     width: 50px;
     border-radius: 50%;
   }
  </style>
</head>
<body>
  <header class="peopleBusiness-header">
   <form>
      <div class="input-group">
        <input type="search" class="form-control serachInput" placeholder="Search">
        <div class="input-group-btn">
          <button class="btn btn-default onSearch" type="submit">
            <i class="glyphicon glyphicon-search"></i>
          </button>
        </div>
      </div>
    </form>
  </header>
  <div class="business-container" style="height: calc(100% - 38px);overflow-y: scroll;">

  </div>
   <footer class="peopleBusiness-footer ">
     <button type="button" class="btn btn-info addBtn">Add</button>
   </footer>


       <!-- Modal -->
  <div class="modal fade" id="moreInfoModal" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content-->
      <div class="modal-content">
        <!-- <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Modal Header</h4>
        </div> -->
        <div class="modal-body">
          <h5 id="name" class="text-uppercase"></h5>
          <p id="dealsIn"></p>
        </div>
        <!-- <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div> -->
      </div>
      
    </div>
  </div>

  <div class="modal fade" id="addBusinessModal" role="dialog">
    <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header" style="background-color: rgba(63, 114, 206, 0.10);">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Add your business</h4>
        </div>
        <div class="modal-body">
           <form class="businessForm" id="businessForm" method="POST"  enctype="multipart/form-data">
               <div class="form-group">
                <label for="bname">Name</label>
                <input type="text" class="form-control" id="bname" name="bname">
              </div>
              <div class="form-group">
                <label for="email">Email</label>
                <input type="email" class="form-control" id="email" name="email">
              </div>
              <div class="form-group">
                <label for="contactNo">Contact number</label>
                <input type="number" class="form-control" id="contactNo" name="contactNo">
              </div>
             <div class="form-group">
                <label for="websiteLink">Website link</label>
                <input type="text" class="form-control" id="websiteLink" name="websiteLink">
              </div>
              <div class="form-group">
                <label for="dealsIn">Deals in</label>
                <textarea class="form-control" id="dealsIn" name="dealsIn" rows="3"></textarea>
              </div>
              <div class="form-group">
                <label for="address">Address</label>
                <input type="text" class="form-control" id="address" name="address" rows="3">
              </div>
              <div style="display: flex;justify-content: flex-end;">
              <button type="submit" class="btn btn-success">Done</button>
              </div>
            </form>
        </div>
      </div>
    </div>
  </div>

  <style type="text/css">
      
  </style>
</body>
</html>